{% extends 'navigation.html' %}
{% block body %}
<style>
input[type=text],[type=password] ,select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=submit] {
  width: 100%;
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

div {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
  margin:10px 400px;

}
</style>
{% ifequal error "yes" %}
    <script>alert(' Admin Login  Sucessfully');
window.location='{% url 'admin_home' %}';
</script>
    {% endifequal %}

<h3 style=" margin-left:500px;margin-top:100px">PLEASE LOGIN TO ADMIN PANEL</h3>

<div>
  <form action="" method="post">
      {% csrf_token %}
    <label for="fname">USERNAME</label>
    <input type="text" id="fname" name="uname" placeholder="Username..">

    <label for="lname">PASSWORD</label>
    <input type="password" id="lname" name="pwd" placeholder="Password..">


      <input type="checkbox" name="remember" style="margin:10px 0px ">Remember me <br>
       (if this is a private computer)
    <input type="submit" style="background-color:blue" value="login">
  </form>
</div>
{% endblock %}
